﻿body { 
   color : #000; 
   font-family : "Times New Roman"; 
   text-align : center; 
   line-height : 150%; 
   margin : 0;
   background:#FFF;
   font-size:14px;
 } 
a { 
   color : #000; 
   text-decoration : none; 
 } 
a:hover { 
   color : #FF6600; 
 } 
a img { 
   border : 0; 
 } 
/*wrappers - page or section containers*/
#mainWrapper_goph { 
   margin : 0; 
   padding : 0; 
   text-align : left; 
   vertical-align : top; 
 } 
.mains_goph { 
   background-color : #FFF; 
   margin : 0 auto; 
   padding : 10px 0px; 
   text-align : left; 
   width : 1000px; 
 }  
.leftBoxContainer,.rightBoxContainer { 
   /*left&right box border */
   border : 1px solid #666; 
 } 
.leftBoxHeading,.rightBoxHeading { 
   /*left BOX tittle*/
   color : #000; 
   display : block; 
   font : 1em "Times New Roman",Times,serif; 
   letter-spacing : 0.05em; 
   padding : 6px 10px; 
   text-transform : uppercase; 
   border-bottom : 1px solid #666;
 } 
#bannerboxallContent { 
   text-align : center; 
 } 
#banner { 
   margin-bottom : 10px; 
   overflow : hidden; 
   width :760px;
   margin-left:5px;
 }  
.leftBoxHeading a:hover,.rightBoxHeading  a:hover { 
   color : #FF6600; 
   text-decoration : none; 
 } 
.sideBoxContent { 
   margin : 10px; 
   overflow : hidden;  
 } 
.wrapper ul { 
   list-style : none; 
 } 
#000categories { 
   /* categories box*/
   background : url(../images/leftbg.jpg) repeat-y center; 
   margin-bottom : 6px; 
 } 
#categoriesHeading { 
 } 
#categoriesContent { 
   padding : 1px; 
   border : 0px solid #CCCCCC; 
 } 
#categoriesContent ul { 
   margin : 0; 
   padding : 0; 
   list-style-type : none; 
 } 
#categoriesContent ul li { 
   margin : 1px; 
   border-bottom : 1px dotted #C0C0C0; 
 } 
#categoriesContent ul li a.category-top { 
   display : inline; 
   padding-left : 4px; 
   color : #3d3d3d; 
   line-height : 39px; 
   font-family: cursive;
 } 
#categoriesContent ul li a.category-top:hover { 
   color : #820027; 
   text-decoration : underline; 
 } 
#categoriesContent ul li a.category-products { 
   color : #999; 
   padding-left : 20px; 
   background : url(../images/dot.gif) no-repeat 8px center; 
 } 
#categoriesContent ul li a.category-products:hover { 
   color : #FF6600; 
   text-decoration : underline; 
 } 
/*categorylistboxContent*/
#categorylistboxHeading { 
   background : url(../images/cheading.gif) repeat-x left top; 
   line-height : 10px; 
   color : #FF6600; 
   font-size : 12px; 
   padding-left : 20px; 
 } 
#categorylistboxContent { 
   padding : 1px; 
   border : 0px solid #CCCCCC; 
 } 
#categorylistboxContent ul { 
   margin : 0; 
   padding : 0; 
   list-style-type : none; 
 } 
#categorylistboxContent ul li { 
   margin : 1px; 
   margin-top : 5px; 
   border-bottom : 1px solid #efefef; 
   line-height : 15px; 
 } 
#categorylistboxContent ul li a.category-top { 
   padding-left : 15px; 
   color : #000000; 
 } 
#categorylistboxContent ul li a.category-top:hover { 
   color : #000; 
   text-decoration : underline; 
 } 
#categorylistboxContent ul li a.category-products { 
   color : #444; 
   padding-left : 15px; 
   background : url(../images/dot00.gif) no-repeat 16px center; 
 } 
#categorylistboxContent ul li a.category-products:hover { 
   color : #FF6600; 
   text-decoration : underline; 
 } 
/*categorylistboxContent*/
.rightBoxContainer img { 
   margin : 3px 0; 
 } 
#ezpagesContent ul li { 
   margin : 3px; 
   border-bottom : 1px solid #ccc; 
 } 
#ezpagesContent ul li a { 
   background : url(../images/dot.gif) no-repeat 3px center; 
   padding-left : 20px; 
   color : #000000; 
 } 
#ezpagesContent ul li a:hover { 
   color : #FF6600; 
 } 
.centerBoxWrapper { 
   /*center box border */
   height : 1%; 
   margin : 0 5px; 
   padding : 1px; 
   text-align : center; 
 } 
.centerBoxHeading { 
   /*center box tittle */
   border-bottom : 1px solid #333; 
   margin-bottom : 2px; 
   color : #000;
   font-size:16px;
   letter-spacing : 0.05em; 
   margin-bottom:10px 0px; 
   max-width : 100%; 
   overflow : hidden; 
   padding : 6px 10px 6px 10px; 
   text-transform : uppercase; 
   text-align : left; 
 } 
#contentMainWrapper_goph { 
   /* content a  table */
   margin-top : 5px; 
   padding : 0; 
 } 
#navColumnOne_goph, #navColumnTwo_anan { 
   /*table left and right td */
   background-color : transparent; 
 } 
#navColumnOneWrapper_goph, #navColumnTwoWrapper { 
   margin : auto; 
   float:left;
 } 
.centerColumn { 
   /*  no need in index because have many single div*/
   padding-top : 5px; 
   /*border:1px solid #006AB6;*/
 } 
/*��ҳ��ʽ*/
#indexDefault_goph { 
   padding-left : 3px; 
   padding-right : 3px; 
 } 
/*��Ҫͬʱ��.centercolumn*/
#indexDefaultMainContent { 
   margin-bottom : 10px; 
   text-align : center; 
 } 
/*index main text*/
#indexDefaultMainContent td { 
   padding : 5px 0; 
 } 
h1 { 
   color : #3D3D3D; 
   font-size : 17px; 
   font-weight : normal; 
   margin-bottom : 10px; 
 } 
h2 { 
   font-size : 1.4em; 
 } 
h3 { 
   font-size : 1.3em; 
 } 
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS,.larger { 
   font-size : 1.1em; 
 } 
h1, h2, h3, h4, h5, h6 { 
   margin : 0; 
 } 
/*Might uncomment either or both of these if having problems with IE peekaboo bug:h1, h2, h3, h4, h5, h6, p {position: relative;}*html .centerColumn {height: 1%;}*/
CODE { 
   font-family : arial, verdana, helvetica, sans-serif; 
   font-size : 1em; 
 } 
FORM, SELECT, INPUT { 
   display : inline; 
   font-size : 1em; 
   margin : 0.1em; 
 } 
TEXTAREA { 
   float : left; 
   margin : auto; 
   display : block; 
   width : 95%; 
 } 
FIELDSET { 
   padding : 0.5em; 
   margin : 0.5em 0em; 
   border : 1px solid  #222;
   font-size:14px;
 } 
LEGEND { 
   color : #3d3d3d; 
   padding : 0.3em; 
 } 
LABEL, h4.optionName { 
   line-height : 1.5em; 
   padding : 0.2em; 
 } 
LABEL.checkboxLabel, LABEL.radioButtonLabel { 
   margin : 0.5em 0.3em; 
 } 
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg { 
   float : left; 
 } 
LABEL.inputLabel { 
   width : 15em; 
   float : left; 
 } 
LABEL.inputLabelPayment { 
   width : 14em; 
   float : left; 
   padding-left : 2.5em; 
 } 
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel { 
   width : 11em; 
   float : left; 
 } 
P, ADDRESS { 
   padding : 0.5em; 
 } 
ADDRESS { 
   font-style : normal; 
 } 
.clearBoth { 
   clear : both; 
 }  
/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution { 
   line-height : 1.8em; 
   padding : 0.2em; 
   border : 1px solid #9a9a9a; 
 } 
.messageStackWarning, .messageStackError { 
   background-color : #ff0000; 
   color : #ffffff; 
 } 
.messageStackSuccess { 
   background-color : #99FF99; 
   color : #000000; 
 } 
.messageStackCaution { 
   background-color : #FFFF66; 
   color : #000000; 
 } 
#cartBoxListWrapper_goph, #ezPageBoxList, #cartBoxListWrapper_goph ul, #ezPageBoxList ul,  #popupAdditionalImage, #popupImage { 
   margin : 0em; 
   padding : 0em; 
 } 
#sendSpendWrapper { 
   border : 1px solid #cacaca; 
   float : right; 
   margin : 0em 0em 1em 1em; 
 } 
#advSearchDefault .floatingBox { 
   width : 47%; 
 } 
.floatingBox, #sendSpendWrapper, #checkoutBillto, #navEZPagesTOCWrapper { 
   margin : 0; 
   width : 100%; 
 } 
#checkoutShipto { 
   width : 100%; 
 } 
#accountLinksWrapper { 
   border : 0px solid #820027; 
   padding : 20px; 
 }
#productAttributes{ margin-top:10px; background:#999; padding:5px;}
.wrapperAttribsOptions { 
   margin :10px 0px; 
 } 
.navNextPrevCounter { 
   text-align : center; 
   margin : 0em; 
   font-size : 12px; 
 } 
.navNextPrevList { 
   display : inline; 
   white-space : nowrap; 
   margin : 0; 
   padding : 0.5em 0em; 
   list-style-type : none; 
   /*margin:0 5px*/
 } 
#navCatTabsWrapper { 
   color : #9a9a9a; 
   background-image : none; 
 } 
#navMain ul, #navSupp ul, #navCatTabs ul { 
   margin : 0; 
   padding : 0.5em 0em; 
   list-style-type : none; 
   text-align : center; 
   line-height : 1.5em; 
 } 
#navMain ul li, #navSupp ul li, #navCatTabs ul li { 
   display : inline; 
 } 
#navMain ul li a, #navSupp ul li a, #navSupp ul li a:visited, #navCatTabs ul li a { 
   text-decoration : none; 
   padding : 0em 0.5em; 
   margin : 0; 
   white-space : nowrap; 
 } 
#navSupp ul li a:hover { 
   text-decoration : underline; 
 } 
#navCatTabs ul li a { 
   color : #9a9a9a; 
 } 
#navEZPagesTOCWrapper { 
   float : right; 
   height : 1%; 
   border : 1px solid #9a9a9a; 
 } 
#navEZPagesTOC ul { 
   margin : 0; 
   padding : 0.5em 0em; 
   list-style-type : none; 
   line-height : 1.5em; 
 } 
#navEZPagesTOC ul li { 
   white-space : nowrap; 
 } 
#navEZPagesTOC ul li a { 
   padding : 0em 0.5em; 
   margin : 0; 
 } 
#navCategoryIcon, .buttonRow, #indexProductListCatDescription { 
   margin : 0.5em; 
 } 
#navMainSearch { 
   float : right; 
 } 
/*The main content classes*/
#contentColumnMain, #navColumnOne_goph, #navColumnTwo_goph, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert { 
   vertical-align : top; 
 } 
#whatsNew_goph { 
   text-align : center; 
 } 
/*.content,*/
.alert { 
   color : #FF0000; 
   margin-left : 0.5em; 
 } 
.gvBal { 
   float : right; 
 } 
#bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix { 
   padding : 0 0 0 .6em; 
 } 
#bannerOne { 
   padding : 0; 
   margin : .5em 0 0 0; 
 } 
.banners img { 
   padding : 0; 
 } 
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay { 
   padding : 0.5em 0em; 
 } 
.cartUnitDisplay, .cartTotalDisplay { 
   padding-right : 0.2em; 
 } 
#scUpdateQuantity { 
   width : 2em; 
 } 
.cartQuantity { 
   width : 4.7em; 
 } 
#mediaManager { 
   width : 50%; 
   margin : 0.2em; 
   padding : 0.5em; 
   background-color : #E4FEf5; 
   border : 1px solid #003D00; 
 } 
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount_goph { 
   color : #ff0000; 
 } 
.productPriceDiscount_goph { 
   font-weight : 400; 
 } 
.orderHistList { 
   margin : 1em; 
   padding : 0.2em 0em; 
   list-style-type : none; 
 } 
#cartBoxListWrapper_goph ul, #ezPageBoxList ul { 
   list-style-type : none; 
 } 
#cartBoxListWrapper_goph li, #ezPageBoxList li, .cartBoxTotal { 
   margin : 0; 
   padding : 0.2em 0em; 
 }  
.totalBox { 
   width : 5.5em; 
   text-align : right; 
   padding : 0.2em; 
 } 
.lineTitle, .amount { 
   text-align : right; 
   padding : 0.2em; 
 } 
.amount { 
   width : 5.5em; 
 } 
/*Image Display*/
#productMainImage_goph, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage { 
   margin : 0em 1em 1em 0em; 
 } 
#cartImage { 
   margin : 0.5em 1em; 
 } 
/*Attributes*/
.attribImg { 
   width : 20%; 
   margin : 0.3em 0em; 
 } 
/*list box contents*/
.specialsListBoxContents { 
   margin : 5px 10px; 
   text-align : center; 
   height : 250px; 
 } 
.centerBoxContents,  .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew { 
   margin : 5px 0; 
 } 
/*sideboxes*/ 
.login { 
   padding : 5px 10px; 
 } 
#informationContent_goph a:hover, #bestsellersContent, #bestsellersContent a:hover { 
   /*font-size : 12px;*/ 
 } 
#extralinks { 
   padding : .5em 0 .5em 1em; 
 } 
#bestsellers .wrapper { 
   margin : 0; 
 } 
#bestsellers ol { 
   padding : 0; 
   margin : 0; 
   list-style-type : none; 
 } 
#bestsellers li { 
   padding : 0; 
   margin : 0.3em 0em 0.3em 0em; 
 } 
.ic { 
   display : none; 
 } 
#bannerboxHeading { 
   background-color : #0000CC; 
 } 
#upProductsHeading { 
   text-align : left; 
 } 
#upDateHeading { 
   text-align : right; 
 } 
/*categories box parent and child categories*/
A.category-top, A.category-top:visited { 
   text-decoration : none; 
 } 
A.category-links, A.category-links:visited { 
   color : #999999; 
 } 
SPAN.category-subs-parent { 
   color : #000000; 
 }  
/*end categories box links*/
/*misc*/
.back { 
   float : left; 
 } 
.forward, #shoppingCartDefault #PPECbutton { 
   float : right; 
 } 
.hiddenField { 
   display : none; 
 } 
.visibleField { 
   display : inline; 
 } 
CAPTION { 
   /*display: none;*/
 } 
#myAccountGen li, #myAccountNotify li { 
   margin : 3px; 
   list-style-type : none; 
   padding-left : 15px; 
 } 
.accountTotalDisplay, .accountTaxDisplay { 
   width : 20%; 
   text-align : right; 
   /*vertical-align: top*/
 } 
.accountQuantityDisplay { 
   width : 10%; 
   vertical-align : top; 
 } 
#siteMapList { 
   width : 90%; 
   float : right; 
 } 
.ratingRow { 
  margin: 9px 0;
 } 
LABEL#textAreaReviews { 
   font-weight : normal; 
   margin : 1em 0em; 
 } 
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, 
/***IMAGE HANDLER SUPPORT ***/
#trailimageid { 
   position : absolute; 
   visibility : hidden; 
   left : 0px; 
   top : 0px; 
   width : 220px; 
   height : 0px; 
   z-index : 1000; 
 } 
#trailimageid div { 
   padding : 5px; 
   background-color : #FFF; 
   border : 1px solid #888; 
   text-align : center; 
 } 
#trailimageid h1 { 
   font-size : 100%; 
   font-weight : normal; 
   margin : 0; 
   padding : 2px 0px; 
   text-align : left; 
   width : 100%; 
 } 
#trailimageid img { 
   margin : 2px; 
   border : none; 
 } 
#navBreadCrumb_goph { 
   /*����*/
   border-bottom : 1px solid #DEDEDE; 
   font-size : 12px; 
   padding : 5px; 
 } 
/*product_info*/
.product_left_goph { 
   float : left; 
   width : 40%;
   margin-left:5%;
 } 
.product_right_goph { 
   width : 40%; 
   float :right; 
   padding-top : 10px;
   margin-right:5%; 
 } 
#productDetailsList_goph { 
   padding : 0; 
 } 
.categoryIcon { 
   border-bottom : 1px solid #222; 
   padding : 3px; 
   margin-bottom : 10px; 
 } 
.navNextPrevWrapper { 
   margin-bottom : 10px; 
   text-align : center; 
 } 
#categoryDescription { 
   border-bottom : 1px solid  #222; 
   background : #111; 
   padding : 5px; 
 } 
#productMainImage_goph { 
   border : 1px solid #DCDCDC; 
   text-align : center; 
   padding : 5px; 
 } 
#productName { 
   border-bottom : 1px dashed #999999; 
   color : #222222; 
   line-height : 30px; 
   margin-bottom : 10px; 
   font-size : 20px; 
 } 
#productDescription_goph, .shippingEstimatorWrapper { 
   padding : 3px; 
 } 
.biggerText { 
   font-size : 1.2em; 
 } 
ul { 
   list-style : none; 
 } 
#cartAdd {
	clear:both;
   text-align : left; 
   line-height : 45px; 
   margin : 1em 1em 1em 0; 
   *margin : 0em 1em 1em 0; 
   width : 300px; 
 } 
.tabTable { 
   margin-bottom : 1.0em; 
 } 
/*��Ʒ�б��� common tpl_tabular_display.php*/
.tabTable tr { 
   border : 1px solid red; 
 } 
td p { 
   text-align : left; 
   font-size : 12px; 
 } 
.productListing-heading { 
   color : #2b2b2b; 
   padding : 3px; 
 } 
.productListing-data { 
   padding : 5px; 
   border-bottom : 1px dashed #333;
   text-align:center;
 } 
.productListing-even { 
 } 
.itemTitle { 
   padding : 0; 
   line-height : 150%; 
   font-weight : normal; 
   font-size : 12px; 
 }  
.tableHeading { 
    
 }
#cartContentsDisplay{
	border:1px solid #000;
}
#scQuantityHeading,#scUpdateQuantity,#scProductsHeading,#scUnitHeading,#scTotalHeading,#scRemoveHeading{
	border-bottom:1px solid #000;
	border-right:1px solid #000;
}
.cartQuantity,.cartQuantityUpdate,.cartProductDisplay,.cartUnitDisplay,.cartTotalDisplay,.cartRemoveItemDisplay{
	border-bottom:1px solid #000;
	border-right:1px solid #000;
}
.cartTotalDisplay,.cartUnitDisplay,.cartQuantityUpdate,.cartQuantity,.cartRemoveItemDisplay{
	text-align:center;
}
.cartRemoveItemDisplay{
	width:20px;
}  
.rowOdd { 
   height : 1.5em; 
   vertical-align : top; 
 } 
.rowEven { 
   height : 1.5em; 
   vertical-align : top; 
 } 
#cartSubTotal { 
   border : 1px solid #000; 
   margin-top : 5px; 
   text-align : right; 
   line-height : 2.2em; 
   padding-right : 2.5em; 
 } 
/*�Ҳ๺���*/
.cartNewItem { 
   color : #820027; 
   position : relative; 
   /*  do not remove-fixes stupid IEbug*/
 } 
.cartOldItem { 
   color : #000000; 
   position : relative; 
   /*  do not remove-fixes stupid IEbug*/
 } 
.cartBoxTotal { 
   text-align : right; 
 } 
 
.cartAttribsList { 
   margin-left : 1em; 
 } 
/*----------------------------header css-----------------------------*/
#headerWrapper_goph { 
   margin : auto; 
   clear : both; 
   width :100%;
   border-top:5px solid #333;
   background:#999;
 } 
#headertop{
	height:30px;
	width:100%;
	background:#666;
}
#headertopc{
	width:1000px;
	height:30px;
	margin:auto;
}
#logo { 
   float : left; 
   height : 100px; 
   width : 300px; 
 }
#img{
	float:right;
	width:30px;
	height:30px;
	text-align:center;
}
#img img{
	margin-top:7px;
} 
#list { 
   float : right; 
   color : #000; 
   text-align : right;
   width:200px;
 }  
#list ul { 
   text-align : right; 
   margin : 0; 
   padding : 0;
   height:30px;
 } 
#list ul li { 
   float : right; 
   margin : 0;
   line-height:30px;
   margin:0px 3px 0px 15px;
 }
#list a {
   color : #ccc; 
 } 
#list a:hover { 
   color : #ff6600; 
 } 
#headercen{
	height:100px;
	width:1000px;
	margin:auto;
}
#headerright{
	width:700px;
	height:100px;
	float:right;
}
#headerrightt{
	width:100%;
	height:30px;
	padding:10px 0px;
}
#headerrightb{
	width:100%;
	height:30px;
	padding:10px 0px;
}
.bag { 
   background : url(../images/shoppingbag.jpg) no-repeat left center; 
   padding-left : 30px; 
 } 
#cart { 
   background : url(../images/cart.gif) no-repeat left center; 
   padding-left : 20px; 
   margin-top : 50px; 
 } 

#menu {
   margin : 0; 
   padding : 0; 
   width :600px; 
   height : 30px;
   float:left; 
 } 
#menu ul { 
   padding :0px; 
   list-style : none; 
   margin : 0; 
   float : left; 
   width : 100%; 
 } 
#menu li { 
   float : left;
   height:30px;
   line-height:30px;
   padding : 0px 15px 0px 3px; 
 } 
#menu li a { 
   color : #ccc; 
   float : left; 

 } 
#menu li a:hover {
	color:#FF6600; 
 }
#headertbottom{
	height:35px;
	width:100%;
	background:#cccccc;
} 
#yuyan { 
   width : 200px; 
   float : right; 
   padding : 0; 
   margin : 0; 
 } 
#yuyan { 
   width : 150px; 
   padding : 0; 
   margin : 0; 
   text-align : right; 
   float : right; 
 } 
#yuyan  a { 
   padding : 5px; 
 } 
#yuyan a img { 
   padding-top : 5px; 
 } 
#submenu { 
   background : #ddd; 
   padding : 5px 0 3px 15px; 
 } 
.notice { 
   float : left; 
   font-weight : normal; 
   width : 520px; 
   background : url(../images/noticedot.gif) no-repeat 10px center; 
   padding-left : 30px; 
 } 
#topBar { 
   background : url(../images/noticebg.jpg) repeat-x left bottom; 
   margin : 0 auto; 
   color : #2C2C2C; 
   padding : 5px; 
   height : 15px; 
 } 
.topBox { 
   float : left; 
   text-align : right; 
 } 
#nav_header { 
   border : none; 
 } 
/*Home login*/
#lang_header { 
   border : none; 
   padding : 0 10px; 
   float : right; 
 } 
#currency_header { 
   border : none; 
   float : right; 
 } 
#cart_header { 
   background : url(../images/cart_bg.gif) 2em 0 no-repeat; 
   padding : .2em 0 0 8em; 
 } 
/*------------------------header css---------------------------------*/
/*login*/
.textlist { 
   padding-left : 5px; 
   margin : 0; 
 } 
.textlist ul { 
   margin : 0; 
 } 
.textlist ul li { 
   margin : 3px; 
   line-height : 150%; 
 } 
.btn { 
   vertical-align : middle; 
   background : url(../images/btn.jpg) no-repeat center center; 
   height : 25px; 
   width : 25px; 
   border : 0; 
   font-size : 12px; 
 } 
textarea,select { 
   padding : 0; 
   vertical-align : middle; 
   border : 1px solid #999999; 
   COLOR : #373737; 
 } 
input { 
   padding : 0; 
   vertical-align : middle; 
   COLOR : #373737; 
 } 
textarea { 
   height : 60px; 
 } 
/*login box background effects*/
#loginbox { 
   background : url(../images/loginbg.jpg) repeat-x top; 
 } 
#loginboxHeading { 
   background : url(../images/loginbg_key.jpg) no-repeat top right; 
 } 
#loginContent_goph { 
   background : url(../images/loginbg_key.jpg) no-repeat 100% -28px; 
 } 
#loginbox div.btn { 
   /*float : right;*/ 
   clear : both; 
 } 
#loginbox .btn input { 
   /*��ť*/
   vertical-align : middle; 
   text-align : center; 
   color : #fff; 
   height : 26px; 
   width : 67px; 
   border : 0; 
   cursor : pointer; 
   font-size : 12px; 
   font-family : Arial, Helvetica, sans-serif; 
 } 
.servicebg { 
   background : #efefef url(../images/servicebg.jpg) bottom center no-repeat; 
   height : 100px; 
 } 
#livechat { 
   width : 120px; 
   height : 60px; 
   margin-top : 100px; 
   display : block; 
 } 
/*login*/
#whatsnew_goph .sideBoxContent { 
   text-align : center; 
 } 
#productListing_goph { 
   text-align : center; 
 } 
.categoryListBoxContents { 
   text-align : center; 
   vertical-align : middle; 
   color : #FF6600; 
   padding-bottom : 10px; 
 } 
#ttt { 
   background : #000000; 
   padding : 3px; 
   color : #ccc; 
   padding-left : 20px; 
 } 
marquee { 
   border : 0px solid #cccccc; 
   background : #000; 
   width : 700px; 
   color : #fff; 
 } 
#indexCategoriesHeading { 
   color : #820027; 
   margin : 10px 0; 
 } 
#whatsNew_goph a,#featuredProducts a,#specialsDefault_goph a { 
   font-weight : normal; 
   font-size : 14px; 
 } 
#whatsNew_goph a img,#featuredProducts a img { 
   padding-top : 3px; 
 } 
#featured .centeredContent { 
   text-align : center; 
 } 
#productListing_goph a img { 
   padding-top : 3px; 
 } 
.additionalImages { 
   text-align : center; 
 } 
.additionalImages a img { 
   border : 1px solid #dcdcdc; 
 }
#productAdditionalImages{
	margin-left:5%;
}
#productAdditionalImages .centeredContent {
	margin-right:10px;
 } 
#navSuppWrapper_goph { 
   margin-bottom : 4px; 
   margin-top : 15px; 
   padding : 7px 0; 
   text-align : left;
 } 
/*footer*/
#foot{
	width:1000px;
	background:#333;
	margin:auto;
}
#keyfoter { 
   text-align : center; 
   font-size : 13px; 
 } 
#navSuppWrapper ul { 
   background : red; 
 } 
#navSuppWrapper ul a { 
   color : #ccc; 
 } 
#navSupp { 
   background : #000; 
   color : #ccc; 
 } 
#bottomNav { 
   color : #ccc; 
 } 
#bottomNav ul { 
   background : url(../images/footbg.gif) top  left repeat-x; 
   height : 30px; 
   text-align : center; 
   padding-top : 10px; 
 } 
#bottomNav ul li a { 
   color : #ccc; 
 } 
#bottomNav ul li a:hover { 
   color : #820027; 
   text-decoration : underline; 
 }  
#siteinfoLegal { 
   text-align : center; 
   font-size : 11px; 
   color : #ccc; 
 } 
#siteinfoLegal a { 
   color : #ccc; 
 } 
#siteinfoLegal a:hover { 
   color : #820027; 
 } 
#siteinfoLegal img { 
   margin : 0 10px; 
 } 
#payments { 
   float : left; 
   background : url(../images/payments.gif) center center no-repeat; 
   width : 200px; 
   height : 50px; 
   padding : 0; 
 }  
.sagh a { 
   text-decoration : underline; 
 } 
#wppostsContent ul li { 
   list-style-type : decimal; 
 } 
#h1productD { 
   color : #000; 
 }
#relatedhead{ height:30px; line-height:30px; text-align:left; font-size:18px; color:#000; border-bottom:1px solid #ccc; margin:10px 0px;}
.categ{float: left;
    text-align: center;
    width: 32%;
}
#productPrices { 
 } 
#productPrices .normalprice_goph { 
   font-size : 14px; 
 } 
#productPrices .productSpecialPrice_goph { 
   font-size : 20px; 
   line-height : 25px; 
 } 
#navSuppWrapper a { 
   color : #000; 
 } 
#nameid { 
   overflow : hidden; 
   text-overflow : ellipsis; 
   width : 120px; 
   height : 20px; 
 }
#listCell0-0,#listCell0-1,#listCell0-2{
	text-align:center;
}
.level1,.level2 { 
   display : inline; 
 } 
.submenu a { 
   font-size : 14px; 
 } 
.level2 a { 
   color : #2B2B2B; 
   font-size : 13px; 
 } 
.level2 li { 
   background : url("../images/cali.gif")  no-repeat scroll 8px 2px transparent; 
   *background : url("../images/cali.gif")  no-repeat scroll 20px 2px transparent; 
   padding-left : 20px; 
   *padding_left : 0px; 
 } 
#specials .sideBoxContent { 
   text-align : center; 
 } 
.productslistingcell { 
   float : left; 
   margin : 5px 10px; 
   width : 30%; 
   text-align : center; 
   height : 250px;
   font-size:14px; 
 }  
.footerkw { 
   font-size : 12px; 
 } 
#topnameganma { 
   float : left; 
   padding-top : 1px; 
   color : #FFFFFF; 
   font-size : 14px; 
 } 
#topgame { 
   /*width : 968px; */
   margin : 0 auto; 
   height : 23px; 
 } 
#topganme1_goph { 
   font-family : "Times New Roman",Times,serif; 
   font-size : 0.9em; 
   margin : 0 0 14px; 
   padding : 2px 0; 
   text-align : center; 
   white-space : nowrap; 
   height : 23px; 
 } 
#tagtopWrapper_goph { 
   float : left; 
   height : 37px; 
   padding : 0 29px 0 9px; 
   width : 600px; 
 } 
.header-cart { 
   color:#f5f5f5; 
   float : right; 
   overflow : hidden; 
   text-align : right;
   height:30px;
   line-height:30px;
   padding-left:30px;
   margin-right:3px;
 }
.header-cart a{
	font-size:14px;
	color:#f5f5f5;
}
.header-cart a:hover{
	color:#333;
	text-decoration:underline;
}
.search_bg { 
   float :right; 
   height : 30px; 
   padding : 0; 
   width : 310px;
   text-align:right;
 } 
#sideBoxspecials { 
   clear : both; 
   display : block; 
   font-size : 0.85em; 
   height : 87px; 
   text-align : left; 
   width : 190px; 
 } 
#sideBoxspecials a { 
   height : 4.2em; 
   font-size : 12px; 
   line-height : 1em; 
   overflow : hidden; 
   padding-top : 2px; 
   text-decoration : none; 
   color : #2C5987; 
   font-weight : normal; 
 } 
.sideBoxContent a { 
   /*color : #666; */
 } 
#sideBoxspecials a img { 
   border : 1px solid #CCCCCC; 
   float : left; 
   height : 80px; 
   margin : 2px 5px; 
   overflow : hidden; 
   width : 70px; 
 } 
#sdasq { 
   height : 37px; 
   overflow : hidden; 
 } 
#namesy a { 
   font-size : 14px; 
   color : #2C5987; 
 } 
#imagesy { 
   width : 115px; 
   height : 128px; 
 } 
#reviewsy { 
   font-family : Georgia; 
   font-size : 1.5em; 
   font-style : italic; 
   line-height : 1.8em; 
 } 
#reviewsy a { 
   color : #999; 
   line-height : 28px; 
 } 
#reviewsyxs { 
   height : 135px;  
   border-bottom : 1px solid #DDDDDD; 
   padding-top : 5px; 
 } 
#shoppingcart { 
   float : left; 
 } 
#mycart { 
   color : #787E8C; 
   display : block; 
   font-size : 0.8em; 
   font-weight : normal; 
   letter-spacing : 0.03em; 
   padding : 15px 5px 5px 36px; 
   text-transform : uppercase; 
 } 
#mycart a { 
   color : #FF0000; 
 } 
/*news list*/
.newslist { 
   color : #000000; 
   width : 932px; 
   background-color : #E4F5FD; 
 } 
.newslist .newsheader { 
   line-height : 30px; 
   height : 30px; 
   text-align : left; 
   margin-left : 15px; 
   margin-right : 15px; 
   border-bottom : 1px solid #DDDDDD; 
   color : #333333; 
   font-family : Georgia; 
   font-size : 1.5em; 
   font-style : italic; 
   /*    line-height: 1.8em*/
 } 
.newslist .box5 { 
   width : 393px; 
   margin-left : 8px; 
   padding-left : 5px; 
   padding-top : 4px; 
   padding-bottom : 4px; 
 } 
.newslist .box5 a { 
   color : #000000; 
 } 
/*call news list*/
.callnewslist { 
   width : 990px; 
   margin : auto; 
   margin-top : 10px; 
   border : solid 1px #D3D3D3; 
   color : #000000; 
 } 
.callnewslist .callnewsheader { 
   line-height : 30px; 
   height : 30px; 
   text-align : left; 
   margin-left : 15px; 
   margin-right : 15px; 
   border-bottom : solid 1px #D3D3D3; 
 } 
.callnewslist .callbox5 { 
   width : 293px; 
   margin-left : 8px; 
   padding-left : 5px; 
   padding-top : 4px; 
   padding-bottom : 4px; 
   float : left; 
   background : url(../images/icon_itf.gif) left center no-repeat; 
 } 
.callnewslist .callbox5 a { 
   color : #000000; 
 } 
#sideBoxspecials { 
   padding : 0 5px 0 0; 
 } 
#centertb_goph { 
   padding-left : 5px; 
 }  
.productSpecialPrice_goph {
   font-size : 16px;
   color:#FF0000; 
 } 
#similar_product ul li p { 
   margin-top : 0px; 
 } 
.fNav_goph {
	height:30px;
	line-height:30px;
	text-align:center;
 }
.fNav_goph a{
	color:#FFF;
	font-size:13px;
}
.fNav_goph a:hover{
	text-decoration:underline;
}
#site_info_Legal{
	height:20px;
	width:1000px;
	text-align:center;
	font-size:12px;
	color:#f5f5f5;
}
#site_info_Legal a{
	text-decoration:underline;
	color:#f5f5f5;
}
#site_info_Legal a:hover{
	text-decoration:none;
}
.footerboxbg { 
   background-repeat : repeat-x; 
   height : 140px; 
   margin : 0 auto; 
   width : 1000px; 
 } 
.panelcontentmidfooter { 
   margin-right : 1px; 
   width : auto; 
 } 
.bottomborder { 
   float : left; 
   height : 128px; 
   margin-top : 10px; 
   width : 100%; 
 } 
.panelcontentmidfooter25 { 
   float : left; 
   height : auto; 
   text-align : left; 
   width : 25%; 
 } 
.sublabel { 
   color : #A52D31; 
 } 
.panelcontentmidfooter25 ul { 
   margin : 0; 
   padding : 0; 
 } 
.panelcontentmidfooter25 li { 
   list-style-type : none; 
 } 
.panelcontentmidfooter25 a { 
   color : #6F7072; 
   font-size : 11px; 
   line-height : 18px; 
   text-decoration : none; 
 } 
.itemTitleproduct { 
   font-size : 12px; 
   font-weight : normal; 
   line-height : 150%; 
   padding : 0; 
 } 
.itemTitleproduct a { 
   color : #000; 
   text-decoration : underline;
   font-size:14px;
 }
.itemTitleproduct a:hover{
	color:#FF6600;
} 
a.modalCloseImg { 
   background : url("/anf/img/global/b_close.png") no-repeat scroll 0 0 transparent; 
   cursor : pointer; 
   height : 22px; 
   position : absolute; 
   right : 28px; 
   top : 28px; 
   width : 22px; 
   z-index : 100; 
 } 
#topnameganma a { 
   color : #030303; 
 } 
.center_box_block h2.center_box_heading { 
   background : none repeat scroll 0 0 #EFEFEF; 
   font-weight : normal; 
   padding : 5px 10px; 
 } 
#imgHoverBox { 
   float : right; 
   width : 266px; 
 } 
#imgHoverBox .imgThumb { 
   border : 1px solid #CCCCCC; 
   cursor : pointer; 
   float : right; 
   margin-bottom : 5px; 
   padding : 1px; 
 } 
#imgLrg { 
   border : 1px solid #CCCCCC; 
   float : left; 
   padding : 3px; 
 } 
.pad_10px { 
   border : 1px solid #DEDEDE; 
   margin : 0 auto; 
   padding : 10px 0; 
   width : 700px; 
 } 
#chcategoriesContent_goph ul { 
   margin : 0; 
   padding : 0; 
 }
#chcategoriesContent_goph ul li {
 /*border-bottom:1px solid #999;*/
 }
#categoriesContent_goph ul { 
   margin : 0; 
   padding : 0; 
 } 
#categoriesContent_goph ul li {
 /*border-bottom:1px solid #999;*/
 }
a.category-top { 
   color : #000000;
   font-weight:bold;
   font-size : 16px;
   height:25px;
   line-height:25px;
 }
a.category-top:hover{
	color:#000;
}
a.category-products { 
   color : #000000; 
   font-size : 14px;
   text-decoration:none;
   height:25px;
   line-height:25px;
 }
a.category-products:hover{
	color:#000;
	font-weight:bold;
}
.sideBoxContentItem{
	text-align:center;
}  
.footer { 
   margin : 0 auto; 
   padding : 5px 20px 22px; 
   text-align : left; 
   width : 928px; 
 } 
.footer-container { 
   background : url("../images/ornament_bottom.gif") no-repeat scroll 50% 100% transparent; 
   clear : both; 
   padding-bottom : 52px; 
 } 
 #topcurrencies {
    cursor: pointer;
    float:right;
    font-size: 14px;
	margin-top:3px;
}
#productDateAdded_goph{
	text-align:center;
	font-size:12px;
}
#footerPay_goph {
    text-align:center;
	margin:5px 0px;
}

#footkeyword_goph {
    color: #f5f5f5;
    font-size: 14px;
	height:30px;
	line-height:30px;
    text-align: center;
	border-bottom:1px solid #ccc;
	margin:5px 0px;
}
#footkeyword_goph a{
	font-size:13px;
	color:#f5f5f5;
}
#footkeyword_goph a:hover{
	text-decoration:underline;
}
#showNewProducts_goph {background-color: #FFFFFF;
    
    margin: 3px 5px; float: left; text-align: center;}
#showNewProducts_goph .productSpecialPrice { 
   font-size : 16px; 
   line-height : 22px; 
 }
.normalprice_goph, .productSpecialPriceSale {
	font-size:12px;
   text-decoration : line-through; 
 } 
#showproductListing_goph{
   background-color : #FFFFFF; 
   border : 1px solid #D7E4EA; 
   height : 262px; 
   margin : 5px;
   float: left;
   text-align:center;
  } 
#showproductspecial_goph{
background-color: #FFFFFF;
    margin: 3px 5px;
	float: left;
	 text-align: center;
}
.productbuttons_goph {
    float: right;
    margin: 0;
    padding: 0;
	}
#productGeneral_goph form{ margin:0;}
#goTopBtn {
    bottom: 35px;
    cursor: pointer;
    font-size: 12px;
    height: 33px;
    line-height: 30px;
    margin-right: 20px;
    position: fixed;
    right: 0;
    text-align: center;
}
#showNewimg,#showproductimg{
 	
 }
#pname{
	height:65px;
	overflow:hidden;
	padding:0px 5px;
}
#pname a:hover{ text-decoration:underline;}
#showNewProducts_goph:hover,#showproductspecial_goph:hover{
	box-shadow: 0 0 10px 1px #ccc;
}
#login-password,#login-email-address{
	width:500px;
}
.cartImage{
	border-bottom:1px solid #000;
	border-right:1px solid #000;
}

.clear{clear:both;}
.back {
    float: left;
}
.strong {
    border-bottom: 1px solid #CCCCCC;
    padding: 10px;
    text-align: center;
}
.back ul{ padding:0px; margin:0px;}
.back ul li {
    float: left;
    line-height: 20px;
    list-style: none outside none;
    margin: 0 4px 4px 1px;
    min-width: 22px;
    padding: 1px;
    position: relative;
    vertical-align: middle;
}
.back ul li span {
    display: block;
    padding: 3px;
}
.back ul li.selectAttr {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    cursor: pointer;
    text-align:center;
}
.back ul li.selectAttr:hover {
    background-color: #FF6600;
    border: 1px solid #FFA500;
}
.back ul li.sizehover {
    background-color: #FF6600;
    border: 1px solid #FFA500;
}
.back ul li.select {
    background-color: #FFA500;
}